a:visited { font-family: Tahoma, Arial; font-size: 15px; font-weight: bold; TEXT-DECORATION: 
none; color: #ffcc00; text-transform: none; }
a:link { font-family: Tahoma, Arial; font-size: 
15px; font-weight: bold; TEXT-DECORATION: none; color: #ffff99; text-transform:none } 
a:active { font-family: Tahoma, Arial; font-size: 15px; font-weight: bold; 
TEXT-DECORATION: none; color: #897B4C; text-transform: none; } 
a:hover { COLOR: #ffffff; font-family: Tahoma, Arial; font-size: 15px; font-weight: bold; TEXT-DECORATION: 
none; text-transform: none; text-shadow: 2px 2px 2px #92dfe5;} 
.стиль1 {color: #FFFFCC; font-family: arial; font-weight:bold; font-size:16px}
.стиль2 {color: #FFFFCC; font-family: arial; font-weight:bold; font-size:14px}
.стиль3 {color: #786543; font-family: arial; font-weight:bold; font-size:14px}
.tabl {font-family: Tahoma, Arial; font-size: 13px; color: #786543; vertical-align:top}
.tabl_bold {font-family: Tahoma, Arial; font-size: 13px; color: #786543; font-weight: bold}
.tabl_bold_shadow {font-family: Tahoma, Arial; font-size: 12px; color: #ffff99; font-weight: bold;
vertical-align:top; box-shadow: #92dfe5 0.3em 0.3em 0.3em;
border-style:dashed;
    border-width: 1px;
	border-radius: 0%;
    border-left-width: 1px;
    border-right-width: 1px;
    border-color: #ffffcc; background:url(images/fonblue.jpg)}

	
.shadow {font-family: Tahoma, Arial; font-size: 18px; color: #009900; font-weight: bold; text-shadow: 2px 2px 2px #F4EEDD;}
.shadowred {font-family: Tahoma, Arial; font-size: 22px; color: #ffff99; font-weight: bold; text-shadow: 1px 1px 1px #e8dbb8;}
.shadowred_ {font-family: Tahoma, Arial; font-size: 22px; color: #786543; font-weight: bold; text-shadow: 1px 1px 1px #e8dbb8;}
.shadowblue {font-family: Tahoma, Arial; font-size: 20px; color: #4577B6; font-weight: bold; text-shadow: 3px 3px 3px #ffff99;}
.font {font-family: Tahoma; font-size: 12px; color: #009900; font-weight: bold}
.font1 {font-family: Tahoma; font-size: 12px; color: #006699}
 .sign {
  float: center; /* Выравнивание по ... краю */
  border: 2px solid #DAEBFA; /* Параметры рамки */		
  padding: 3px; /* Поля внутри блока */
  margin: 5px 5px 5px 5px; /* Отступы вокруг */
background: #BDAB8A;   /*    background-image:url(../../../images/prapor_Ukraine.gif)Цвет фона */}
.radius {
  width: 200px; height: 200px;
  border: 7px groove red;
  border-radius: 70% 0 / 70%;}  
.conteiner {
position: relative;
border-radius: 0 0 0 20px;
background-color: #808080;
border: 1px solid #404951;
border-bottom: 4px solid #404951;
color: #FFF;
margin: 0 auto;
padding: 30px;
width: 520px;}
.tablborder_mal 
	{font-family: Tahoma, Arial; font-size: 13px; color: #786543;
    box-shadow: #B0916A 0.2em 0.2em 0.2em;
    border-style:hidden;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-color: #786543;
	border-radius: 2px;}
.tablborder 
	{font-family: Tahoma, Arial; font-size: 13px; color: #786543;
    box-shadow: #B0916A 0.5em 0.5em 0.5em;
    border-style:hidden;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-color: #786543;
	border-radius: 4px;}
.c {box-shadow: #786543 0.3em 0.3em 0.3em;
border-style:hidden;
    border-width: 1px;
	border-radius: 1%;
    border-left-width: 1px;
    border-right-width: 1px;
    border-color: #786543;}
.cc {box-shadow: #ffffcc 0.2em 0.2em 0.2em;
    border-style:hidden;
    border-width: 1px;
	border-radius: 1%;
    border-left-width: 10px;
    border-right-width: 10px;
    border-color: #ffffcc;}
.shadows {
box-shadow: inset 0 0 0.2em #BFDCA0, 0 0 0.5em #B0916A;/* Параметры тени */
padding: 2px;
border-radius: 1px}

#menu{background:#e8dbb8;width:200px;list-style-type:none;padding:0;margin:0}
#menu li{border-bottom:1px solid #fff;padding:3px}
#menu li a{color:#786543;font-family:tahoma,arial,sans-serif;text-decoration:none}
#menu li ul{border-top:1px solid #fff;padding:0;margin:0;list-style-type:square;list-style-position:inside}
#menu li ul li{border:0;list-style-type:square;color:#339900;list-style-position:inside}


.tooltip span{
    border-radius: 5px 5px 5px 5px;
    visibility: hidden;
    position: absolute;
    left: 300px;
	top:inherit;
    background: #fff;
    box-shadow: -2px 2px 10px -1px #333; 
    border-radius: 5px;	
}
 
.tooltip:hover span{
visibility: visible;
}



/*    ефекти з картинками випливання текста*/

figure {

margin: 10px;
overflow: hidden;
position: relative;
text-align: left;
box-shadow: 1px 1px 3px #ccc;
border: 1px solid #fff;
cursor: default;
font:normal 11px/15px Helvetica, Arial, sans-serif;
}

figure figcaption {

position: absolute;
overflow: hidden;
top: 0;
left: 0;
background: #eee;

-moz-transform:    translateX(-350px);
-o-transform:      translateX(-350px);
-webkit-transform: translateX(-350px);
transform:         translateX(-350px);
 
visibility:hidden;  
 
-webkit-transition: all 0.4s ease-out; 
   -moz-transition: all 0.4s ease-out; 
    -ms-transition: all 0.4s ease-out; 
     -o-transition: all 0.4s ease-out; 
        transition: all 0.4s ease-out;
}

figure img {
display: block;
position: relative;
 
-webkit-transition: all 0.4s ease-out; 
   -moz-transition: all 0.4s ease-out; 
    -ms-transition: all 0.4s ease-out; 
     -o-transition: all 0.4s ease-out; 
        transition: all 0.4s ease-out;
}
 
figure h2 {
text-transform: uppercase;
color: #333;
position: relative;
font-size: 17px;
letter-spacing: 1px;
margin: 20px 0 0 20px;
}
 
figure p {
font-size: 12px;
line-height: 17px;
position: relative;
color: #333;
margin: 10px 0 10px 20px;
width:310px;
 
-webkit-transition: all 0.4 ease-out; 
   -moz-transition: all 0.4 ease-out; 
    -ms-transition: all 0.4 ease-out; 
     -o-transition: all 0.4 ease-out; 
        transition: all 0.4 ease-out;
}
 
figure a {
text-decoration: none;
color: #359CC6;
margin: 10px 0 10px 20px;
}
 
figure a:hover {
color: #E88F00;    
border-bottom: 1px dotted #9F1D35;
}

figure:hover figcaption {
-moz-transform:    translateX(0);
-o-transform:      translateX(0);
-webkit-transform: translateX(0);
transform:         translateX(0);
visibility:visible;
}
 
figure:hover img {
-moz-transform:    translateX(350px);
-o-transform:      translateX(350px);
-webkit-transform: translateX(350px);
transform:         translateX(350px);
}
 
figure:hover p{
opacity: 1;
}

.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

.pic {
  border: 5px solid #fff;  
  float: left;
  height: 165px;
  width: 120px;
  margin: 5px;
  overflow: hidden;
   
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  
}
.picm {
  border: 2px solid #fff;  
  float: left;
  height: 114px;
  width: 81px;
  margin: 2px;
  overflow: hidden;
   
  -webkit-box-shadow: 2px 2px 2px #111;
          box-shadow: 2px 2px 2px #111;  
}
.picv {
  border: 5px solid #fff;  
  float: left;
  height: 165px;
  width: 80px;
  margin: 5px;
  overflow: hidden;
   
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  
}
.picvm {
  border: 2px solid #fff;  
  float: left;
  height: 114px;
  width: 56px;
  margin: 2px;
  overflow: hidden;
   
  -webkit-box-shadow: 2px 2px 2px #111;
          box-shadow: 2px 2px 2px #111;  
}
.picvv {
  border: 5px solid #fff;  
  float: left;
  height: 165px;
  width: 100px;
  margin: 5px;
  overflow: hidden;
   
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  
}
.picvvm {
  border: 2px solid #fff;  
  float: left;
  height: 125px;
  width: 75px;
  margin: 2px;
  overflow: hidden;
   
  -webkit-box-shadow: 2px 2px 2px #111;
          box-shadow: 2px 2px 2px #111;  
}
.picsh {
  border: 5px solid #fff;  
  float: left;
  height: 131px;
  width: 211px;
  margin: 5px;
  overflow: hidden;
   
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  
}
.picsh1 {
  border: 5px solid #fff;  
  float: left;
  height: 104px;
  width: 211px;
  margin: 5px;
  overflow: hidden;
   
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  
}
.picshv1 {
  border: 2px solid #fff;  
  float: left;
  height: 63px;
  width: 128px;
  margin: 2px;
  overflow: hidden;
   
  -webkit-box-shadow: 2px 2px 2px #111;
          box-shadow: 2px 2px 2px #111;  
}
.picshv {
  border: 2px solid #fff;  
  float: left;
  height: 80px;
  width: 128px;
  margin: 2px;
  overflow: hidden;
   
  -webkit-box-shadow: 2px 2px 2px #111;
          box-shadow: 2px 2px 2px #111;  
}
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-15deg);
     -moz-transform: rotate(-15deg);
       -o-transform: rotate(-15deg);
      -ms-transform: rotate(-15deg);
          transform: rotate(-15deg);
}
.tilt1 {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.tilt1:hover {
  -webkit-transform: rotate(15deg);
     -moz-transform: rotate(15deg);
       -o-transform: rotate(15deg);
      -ms-transform: rotate(15deg);
          transform: rotate(15deg);
}
/*  кінець ефект картинка трохи повертається*/

.bbb {
font-size: 18px;
color: rgba(0,0,0,0.6);
text-shadow: 2px 8px 6px rgba(0,0,0,0.2),
                 0px -5px 35px rgba(255,255,255,0.3);}


/* Далі для файла Для DN3P.htm  ефект картинка при наведенні перетворюється в коло */
.morph {
  -webkit-transition: all 1.5s ease;
     -moz-transition: all 1.5s ease;
       -o-transition: all 1.5s ease;
      -ms-transition: all 1.5s ease;
          transition: all 1.5s ease;
}
 
.morph:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
/*  кінець ефект картинка при наведенні перетворюється в коло */

/*  ефект картинка фокусується */
.focus {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.focus:hover {
  border: 70px solid #000;
  border-radius: 50%;
}
/* кінць ефект картинка фокусується */


/* тінь1 */
H1 {
  text-shadow: 1px 1px white,
               2px 2px #777;
  color: #333;
  transition: all 1s;
  }
  H1:hover {
    text-shadow: 1px 1px white,
                 2px 2px tomato;
    color: crimson;
    }
	  /* кінць тінь1 */
	  
	 